classes.dir=bin
project.name=TestApplication
project.name.lowercase=testapplication
project.type=application
principalClass=your.app.Application
customInfoPListContent=
webXML=false
webXML_CustomContent= 
component.wellFormedTemplateRequired=true
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
